Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_clim_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_clim_cfg	(revision 4001)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_clim_cfg	(revision 4009)
@@ -120,8 +120,6 @@
 !-----------------------------------------------------------------------
    sn_chl      ='merged_ESACCI_BIOMER4V1R1_CHL_REG05',  -1  , 'CHLA' , .true. , .true. , 'yearly' , 'weights_reg05_2_eorca1_bilinear.nc' , '' , ''
-   ln_traqsr   = .true.    !  Light penetration (T) or not (F)
-   ln_qsr_rgb  = .false.   !  RGB (Red-Green-Blue) light penetration
-   ln_qsr_2bd  = .false.   !  2 bands              light penetration
-   ln_qsr_bio  = .true.    !  bio-model light penetration
+   ln_qsr_rgb  =  _AUTO_: DEFAULT=.true.     !  RGB (Red-Green-Blue) light penetration
+   ln_qsr_bio  =  _AUTO_: DEFAULT=.false.     !  bio-model light penetration
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg	(revision 4001)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg	(revision 4009)
@@ -121,8 +121,6 @@
 !-----------------------------------------------------------------------
    sn_chl      ='merged_ESACCI_BIOMER4V1R1_CHL_REG05',  -1  , 'CHLA' , .true. , .true. , 'yearly' , 'weights_reg05_2_eorca1_bilinear.nc' , '' , ''
-   ln_traqsr   = .true.    !  Light penetration (T) or not (F)
-   ln_qsr_rgb  = .false.   !  RGB (Red-Green-Blue) light penetration
-   ln_qsr_2bd  = .false.   !  2 bands              light penetration
-   ln_qsr_bio  = .true.    !  bio-model light penetration
+   ln_qsr_rgb  =  _AUTO_: DEFAULT=.true.     !  RGB (Red-Green-Blue) light penetration
+   ln_qsr_bio  =  _AUTO_: DEFAULT=.false.     !  bio-model light penetration
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_dfs5_ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_dfs5_ia_cfg	(revision 4001)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_dfs5_ia_cfg	(revision 4009)
@@ -124,8 +124,6 @@
 !-----------------------------------------------------------------------
    sn_chl      ='merged_ESACCI_BIOMER4V1R1_CHL_REG05',  -1  , 'CHLA' , .true. , .true. , 'yearly' , 'weights_reg05_2_eorca1_bilinear.nc' , '' , ''
-   ln_traqsr   = .true.    !  Light penetration (T) or not (F)
-   ln_qsr_rgb  = .false.   !  RGB (Red-Green-Blue) light penetration
-   ln_qsr_2bd  = .false.   !  2 bands              light penetration
-   ln_qsr_bio  = .true.    !  bio-model light penetration
+   ln_qsr_rgb  =  _AUTO_: DEFAULT=.true.     !  RGB (Red-Green-Blue) light penetration
+   ln_qsr_bio  =  _AUTO_: DEFAULT=.false.     !  bio-model light penetration
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg	(revision 4001)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg	(revision 4009)
@@ -119,8 +119,6 @@
 !-----------------------------------------------------------------------
    sn_chl      ='merged_ESACCI_BIOMER4V1R1_CHL_REG05',  -1  , 'CHLA' , .true. , .true. , 'yearly' , 'weights_reg05_2_eorca1_bilinear.nc' , '' , ''
-   ln_traqsr   = .true.    !  Light penetration (T) or not (F)
-   ln_qsr_rgb  = .false.   !  RGB (Red-Green-Blue) light penetration
-   ln_qsr_2bd  = .false.   !  2 bands              light penetration
-   ln_qsr_bio  = .true.    !  bio-model light penetration
+   ln_qsr_rgb  =  _AUTO_: DEFAULT=.true.     !  RGB (Red-Green-Blue) light penetration
+   ln_qsr_bio  =  _AUTO_: DEFAULT=.false.     !  bio-model light penetration
 /
 !-----------------------------------------------------------------------