Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/lim3.card	(revision 4013)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/lim3.card	(revision 4015)
@@ -34,8 +34,8 @@
 [Post_1M_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, siages, sivelo, sishea, sfx)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siages)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=ON
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/opa9.card	(revision 4013)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/opa9.card	(revision 4015)
@@ -25,10 +25,10 @@
 
 [InitialStateFiles]
-List= (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat),\
-      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${opa9_UserChoices_YearForcingInit}/dr2xml_nemo.xml, dr2xml_opa9.xml)
+List= (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
 
 [BoundaryFiles]
 List=   (${opa9_UserChoices_R_FORCING}/weights_JRA55_eORCA1_bilinear.nc, weights_bilinear.nc), \
-        (${opa9_UserChoices_R_FORCING}/weights_JRA55_eORCA1_bicubic.nc , weights_bicubic.nc)
+        (${opa9_UserChoices_R_FORCING}/weights_JRA55_eORCA1_bicubic.nc , weights_bicubic.nc), \
+      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${opa9_UserChoices_YearForcingInit}/dr2xml_nemo.xml, dr2xml_opa9.xml)
 
 ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ahmcoef.nc, .), \
@@ -89,5 +89,5 @@
         (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
         (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
-        (${config_UserChoices_JobName}_1m_diaptr_T.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T.nc   , Post_1M_diaptr_T),\
+        (${config_UserChoices_JobName}_1m_diaptr_T.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T.nc   , NONE          ),\
         (${config_UserChoices_JobName}_1m_diaptr_W.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
         (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , NONE          ),\
@@ -124,27 +124,27 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (zos, zossq, tos, sos, tossq, omlmax, mldkz5, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (e3t, thetao, so)
-ChunckJob3D = 100Y
-Seasonal=ON
+TimeSeriesVars2D = (zos, tos, sos, mldr10_1, nshfls, rsntds, friver, hc300, wfo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (thetao, so)
+ChunckJob3D = 100Y
+Seasonal=OFF
 
 [Post_1M_grid_U]
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauuo, sozohetr, sozosatr)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (e3u, uo)
-ChunckJob3D = 100Y
-Seasonal=ON
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = 100Y
+Seasonal=OFF
 
 [Post_1M_grid_V]
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauvo, somehetr, somesatr)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (e3v, vo)
-ChunckJob3D = 100Y
-Seasonal=ON
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = 100Y
+Seasonal=OFF
 
 [Post_1M_grid_W]
@@ -155,5 +155,5 @@
 TimeSeriesVars3D = ( )
 ChunckJob3D = 100Y
-Seasonal=ON
+Seasonal=OFF
 
 [Post_1M_diaptr_T]
@@ -164,5 +164,5 @@
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=ON
+Seasonal=OFF
 
 [Post_1M_diaptr_W]
@@ -173,5 +173,5 @@
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=ON
+Seasonal=OFF
 
 [Post_1M_trdtra]
@@ -182,5 +182,5 @@
 TimeSeriesVars3D = (ttrdtr_zdfp, ttrdtr_eivad, ttrdtr_iso, ttrdtr_totad, ttrdtr_tot, strdtr_zdfp, strdtr_eivad, strdtr_iso, strdtr_totad, strdtr_tot)
 ChunckJob3D = 100Y
-Seasonal=ON
+Seasonal=OFF
 
 # Daily analysis
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/pisces.card	(revision 4013)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/pisces.card	(revision 4015)
@@ -60,6 +60,6 @@
         (${config_UserChoices_JobName}_1y_inerttrc.nc      , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_inerttrc.nc  , Post_1Y_inerttrc ) , \
 	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE             ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE             ) , \
 	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 