Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_CMIP6/config.card	(revision 4019)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/amip_CMIP6/config.card	(revision 4020)
@@ -7,5 +7,5 @@
 [UserChoices]
 #============================
-JobName=CM614-LR-amip-XX
+JobName=CM615-LR-amip-XX
 #----- Short Name of Experiment
 ExperimentName=amip
@@ -14,5 +14,5 @@
 TagName=LMDZOR
 # LongName, ModelName and Member are used to copy dr2xml files
-LongName="IPSLCM6.1.6-LR"
+LongName="IPSLCM6.1.5-LR"
 ModelName=IPSL-CM6A-LR
 Member=r1i1p1f1
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip_CMIP6/config.card	(revision 4019)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip_CMIP6/config.card	(revision 4020)
@@ -7,5 +7,5 @@
 [UserChoices]
 #============================
-JobName=CM614-LR-amip-XX
+JobName=CM615-LR-amip-XX
 #----- Short Name of Experiment
 ExperimentName=amip
@@ -14,5 +14,5 @@
 TagName=LMDZOR
 # LongName, ModelName and Member are used to copy dr2xml files
-LongName="IPSLCM6.1.4-LR"
+LongName="IPSLCM6.1.5-LR"
 ModelName=IPSL-CM6A-LR
 Member=r1i1p1f1
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 4019)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 4020)
@@ -404,4 +404,18 @@
 
 
+    # run.def : Activate the call to phytrac 
+    if [ ! X${lmdz_UserChoices_iflag_phytrac} = X ]; then 
+	IGCM_comp_modifyDefFile nonblocker run.def iflag_phytrac ${lmdz_UserChoices_iflag_phytrac}
+    else
+	IGCM_comp_modifyDefFile nonblocker run.def iflag_phytrac 0
+    fi 
+
+    # physiq.def : Activate the call to phytrac 
+    if [ ! X${lmdz_UserChoices_ok_bug_cv_trac} = X ]; then 
+	IGCM_comp_modifyDefFile nonblocker physiq.def ok_bug_cv_trac  ${lmdz_UserChoices_ok_bug_cv_trac}
+    else
+	IGCM_comp_modifyDefFile nonblocker physiq.def ok_bug_cv_trac  n
+    fi 
+
     # config.def : Activate direct radiative effect if ok_ade=y
     if [ ! X${lmdz_UserChoices_ok_ade} = X ]; then 
@@ -423,4 +437,11 @@
     else
 	IGCM_comp_modifyDefFile nonblocker config.def aerosol_couple n
+    fi 
+
+    # config.def : Activate online Ozone chemistry coupled model if chemistry_couple=y
+    if [ ! X${lmdz_UserChoices_chemistry_couple} = X ]; then 
+	IGCM_comp_modifyDefFile nonblocker config.def chemistry_couple ${lmdz_UserChoices_chemistry_couple}
+    else
+	IGCM_comp_modifyDefFile nonblocker config.def chemistry_couple n
     fi 
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_actuel
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_actuel	(revision 4019)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_actuel	(revision 4020)
@@ -53,4 +53,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_annuel
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_annuel	(revision 4019)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_annuel	(revision 4020)
@@ -53,4 +53,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_preind
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_preind	(revision 4019)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/config.def_preind	(revision 4020)
@@ -53,4 +53,6 @@
 ### aerosol coupling = online (y) or offline (n)
 aerosol_couple=_AUTO_
+### Ozone chemistry coupling = online (y) or offline (n)
+chemistry_couple=_AUTO_
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/physiq.def_NPv6.1
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/physiq.def_NPv6.1	(revision 4019)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/physiq.def_NPv6.1	(revision 4020)
@@ -387,5 +387,5 @@
           # To get back to bug where convective output variables
           # were set to 0 at the start of the physics
-ok_bug_cv_trac=n
+ok_bug_cv_trac=_AUTO_: DEFAULT = n
 
 ##########################################################
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 4019)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 4020)
@@ -55,3 +55,4 @@
 no_ter_antartique=y
 ### Do not call phytrac to speed things up
-iflag_phytrac=0
+iflag_phytrac=_AUTO_: DEFAULT = 0
+