Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 4026)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 4027)
@@ -13,5 +13,5 @@
 wind_parameter=0.85
 # heat fluxes computed with feedback corresponding to 0 --> no aerosol effects, 1--> aerosol effects selected by ok_ade, ok_aie
-feedb=0
+feedb=1
 #choose sedimentation multilayer or one layer 
 multilayer_sedim=y
@@ -22,9 +22,8 @@
 calcul_flux=n
 #choose which type of aircraft you will use (0 - 1 - 2 - 3) (no aircraft / old inca aircraft / new subsonic inca aircraft / subsonic + hypersonic inca aircraft)
-flag_plane=2
+flag_plane=1
 #choose which time interpolation you want to interpolate sflx file. ( 0 - 1 - 2) (no interpolation / point to point interpolation / Sheng & Zwiers interpolation) 
 #be careful name of sflx file change with the choice of emi_interp_time ( no file / sflx_p2p.nc / sflx_SZ.nc ) 
 emi_interp_time=1
-
 
 # Use XIOS and/or IOIPSL as output library
@@ -36,11 +35,6 @@
 	
 [BoundaryFiles]
-#List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
-#	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-#	    (${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
 List=()
 
-    
 ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc					,   npp.nc              )\
             (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3clim_lmdz_phy_2000.nc            	,   o3clim.nc     	)\
@@ -64,12 +58,29 @@
  	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   					,   phototable.dat	)
 
+#ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc					,   npp.nc              )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3clim_lmdz_phy_2000.nc            	,   o3clim.nc     	)\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/o3coeff_lmdz_phy.nc                	,   o3lin.nc		)\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/SAD_Pa/sadclim_lmdz_phy_2000.nc 	,   sad.nc		)\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/lglived.dat                        	,   lglived.dat		)\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/aircraft_IMPACT_REACT4C_phy.nc 		,   aircraft_hour.nc    )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/STRAT/hikari_zero_lmdz_phy.nc    		,   aircraft_hs.nc      )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc   				,   sflx_p2p.nc         )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc   					,   landuse.nc          )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt        				,   rhvEC.txt           )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt        				,   wthEC.txt           )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt        				,   clyEC.txt           )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat          				,   wth.dat             )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat          				,   cly.dat             )\
+#            (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat          				,   rhv.dat             )\
+# 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   					,   phototable.dat	)
+
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/inca.def					, .			),\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml		, .			),\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml        , .			),\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_daily.xml, file_def_inca_daily.xml	),\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_monthly.xml, file_def_inca_monthly.xml	),\
-    	(${MODIPSL}/bin/inca.dat					, .			)
+List=	(${SUBMIT_DIR}/PARAM/inca.def, .),\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_daily.xml, file_def_inca_daily.xml), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER_monthly.xml, file_def_inca_monthly.xml), \
+    	(${MODIPSL}/bin/inca.dat, .)
 
 [RestartFiles]
@@ -102,5 +113,5 @@
 	(inca1m_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
 	(inca1m_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
-	(inca_forcagelmdz.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcagelmdz.nc,  NONE			 ),\
+	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE			 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) 
 
Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card	(revision 4026)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card	(revision 4027)
@@ -1,3 +1,2 @@
-#- $Id: lmdz.card 70 2007-06-21 14:20:42Z acosce $
 [Compatibility]
 libIGCM=1.0
@@ -7,34 +6,19 @@
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
-# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
-# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
-# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
+#LMDZ_Physics=AP
 LMDZ_Physics=AP
 
-# Activate the call to phytrac to run tracer simulation 
-iflag_phytrac=1
-
-# Use XIOS as output library
-XIOS=y
-
-# Set the variable CREATE needed further below to find the initial and boundary condition files.
-CREATE=ELC-${RESOL_ATM_3D}
-
-# ByPass_hgardfou_teta=y : modify teta_ parameters for following CumulPeriod only
-ByPass_hgardfou_teta=n
-
-# ByPass_hgardfou_mats=y : set parameter purmats=y for following CumulPeriod only
-ByPass_hgardfou_mats=n
-
-# Set ConfType to choose parameters for aerosols, solar and green house gazes. 
+# Set ConfType to choose parameters for aerosols, solar and green house gazes.
 # The parameter file PARAM/config.def_$ConfType will be used.
 # ConfType=preind/actuel/annuel
 ConfType=actuel
 
-# manage radiative aerosol effect and ozone 
+# Set pmagic in config.def
+pmagic=0.0
+
+# manage radiative aerosol effect and ozone
 flag_aerosol=6
 ok_ade=y
-ok_aie=n
+ok_aie=y
 aerosol_couple=y
 chemistry_couple=y
@@ -42,9 +26,15 @@
 ok_cdnc=y
 
-# Set OutLevel to choose the level of output for LMDZ. 
+# ByPass_hgardfou_teta=y : modify teta_ parameters for following CumulPeriod only
+ByPass_hgardfou_teta=n
+
+# ByPass_hgardfou_mats=y : set parameter purmats=y for following CumulPeriod only
+ByPass_hgardfou_mats=n
+
+# Set OutLevel to choose the level of output for LMDZ
 # OutLevel=low/medium/high
 OutLevel=low
 
-# COSP activation and choose of output frequency for COSP (monthly, daily, HF) = y/n
+# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
 LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=n
@@ -53,13 +43,7 @@
 
 # Set NMC Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_NMC_monthly=n
+LMDZ_NMC_monthly=y
 LMDZ_NMC_daily=n
 LMDZ_NMC_hf=n
-
-
-# Nugding : ok_guide=y/n
-# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
-ok_guide=n
-
 
 [InitialStateFiles]
@@ -69,47 +53,57 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/ATM/LIMIT/ERAI/interpol/96x95_ORCA2.3_gregorian/limit_${year}.nc , limit.nc)
-
-#	(${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u_ecmwf_${year}${month}.nc 	, u.nc		),\
-#	(${R_IN}/ATM/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v_ecmwf_${year}${month}.nc 	, v.nc		)
- 
+List= (/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/LIMIT/ERAI/interpol/96x95_ORCA2.3_gregorian/limit_2006.nc , limit.nc)
+
 ListNonDel= ()
+
 
 [ParametersFiles]
 List=   (${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def),       \
-        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY}_${LMDZ_Physics},    gcm.def),          \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt,   .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt,  .),          \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
+	(${SUBMIT_DIR}/PARAM/traceur.def_h2o_${LMDZ_Physics}, traceur.def), \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
-	(${SUBMIT_DIR}/PARAM/traceur.def_h2o_${LMDZ_Physics}, traceur.def), \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),	    \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),             \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),             \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),             \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),             \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),                 \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .),              \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ),              \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),                \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
+
+
 [RestartFiles]
-List=	(restart.nc, restart.nc, start.nc), \
-	(restartphy.nc, restartphy.nc,  startphy.nc) 
+List=   (restart.nc, restart.nc, start.nc), \
+        (restartphy.nc, restartphy.nc,  startphy.nc)
 
 [OutputText]
-List=   (physiq.def, gcm.def, vert.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_gcm.e.err, out_gcm.e.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,   Post_1M_histmth   )	
+List=   (histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
+        (histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   NONE),                  \
+        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    Post_1M_histmthNMC),    \
+        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_1M_paramLMDZ_phy.nc, Post_1M_paramLMDZ_phy), \
+        (histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       NONE),                  \
+        (histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   NONE),                  \
+        (histdayNMC.nc,    ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,    NONE),                  \
+        (histhf.nc,        ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,        NONE),                  \
+        (histhfCOSP.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,    NONE),                  \
+        (histhfNMC.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,     NONE),                  \
+        (histhf3h.nc,      ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,      NONE),                  \
+        (histhf3hm.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,     NONE)
 
 [Post_1M_histmth]
@@ -117,6 +111,105 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero)
-ChunckJob2D = 100Y
+ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
 ChunckJob3D = 100Y
 Seasonal=ON
+
+[Post_1M_histmthCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds, aire)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1M_histmthNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, tro3, zg, hus, hur, ua, va, wap)
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_paramLMDZ_phy]
+Patches=()
+GatherWithInternal = (lon, lat, time_counter, time_counter_bnds)
+TimeSeriesVars2D =(R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, snow, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, precip, pluc, plul, t2m, tsol, u10m, v10m)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, parasol_refl, cfad_lidarsr532_c01, cfad_lidarsr532_c02, cfad_lidarsr532_c03, cfad_lidarsr532_c04, cfad_lidarsr532_c05, cfad_lidarsr532_c06, cfad_lidarsr532_c07, cfad_lidarsr532_c08, cfad_lidarsr532_c09, cfad_lidarsr532_c10, cfad_lidarsr532_c11, cfad_lidarsr532_c12, cfad_lidarsr532_c13, cfad_lidarsr532_c14, cfad_lidarsr532_c15)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_HF_histhfNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (flat, precip, pluc, snow, topl, topl0, SWupTOA, SWupTOAclr, SWdnTOA, SWupSFC, SWupSFCclr, SWdnSFC, SWdnSFCclr, LWupSFC, LWupSFCclr, LWdnSFC, LWdnSFCclr, bils, bils_tke, bils_diss, bils_ec, bils_kinetic, bils_enthalp, bils_latent, sens, cldt, zmax_th)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_3H_histhf3h]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, ustar, u10m, v10m, psol)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF