Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_acl
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_acl	(revision 4106)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_acl	(revision 4107)
@@ -28,5 +28,5 @@
 read loginIDRIS
 
-ssh ${loginIDRIS}@ada "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rgzi023:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rces131:rwx,u:rlmd979:rwx,u:rdzt893:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi028:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces011:rwx,u:rlmd007:rwx,u:rces981:rwx,u:rgzi004:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
+ssh ${loginIDRIS}@ada "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rgzi023:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rces131:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi028:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces011:rwx,u:rlmd007:rwx,u:rces981:rwx,u:rgzi004:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
 
 
@@ -34,4 +34,4 @@
 echo "Mise a jour des droits sur les repertoires de donnees sur ergon (IDRIS), presse entree"
 read pause
-ssh ${loginIDRIS}@ergon "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rgzi023:rwx,u:rpsl592:rwx,u:rces131:rwx,u:rlmd979:rwx,u:rdzt893:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:rgzi028:rwx,u:romr006:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces011:rwx,u:rlmd007:rwx,u:rces981:rwx,u:rgzi004:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /linkhome/rech/psl/rpsl035/IGCM/"
+ssh ${loginIDRIS}@ergon "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rgzi023:rwx,u:rpsl592:rwx,u:rces131:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:rgzi028:rwx,u:romr006:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces011:rwx,u:rlmd007:rwx,u:rces981:rwx,u:rgzi004:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /linkhome/rech/psl/rpsl035/IGCM/"
 echo
Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ada
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ada	(revision 4106)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ada	(revision 4107)
@@ -62,6 +62,6 @@
 
 #echo 'launch :: '
-#echo ssh ${loginIDRIS}@ada.idris.fr "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rpsl035:rwx,u:rces131:rwx,u:rlmd979:rwx,u:rdzt893:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rpsl388:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
-ssh ${loginIDRIS}@ada "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rgzi023:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rces131:rwx,u:rlmd979:rwx,u:rdzt893:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi028:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces011:rwx,u:rlmd007:rwx,u:rgzi004:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rces981:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
+#echo ssh ${loginIDRIS}@ada.idris.fr "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rpsl035:rwx,u:rces131:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rpsl388:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
+ssh ${loginIDRIS}@ada "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rgzi023:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rces131:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi028:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces011:rwx,u:rlmd007:rwx,u:rgzi004:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rces981:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /workgpfs/rech/psl/rpsl035/IGCM/"
 
 
Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ergon
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ergon	(revision 4106)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_ergon	(revision 4107)
@@ -58,6 +58,6 @@
 
 #echo 'launch :: '
-#echo ssh ${loginIDRIS}@ada.idris.fr "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rpsl035:rwx,u:rces131:rwx,u:rlmd979:rwx,u:rdzt893:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /linkhome/rech/psl/rpsl035/IGCM/"
-ssh ${loginIDRIS}@ergon "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rgzi023:rwx,u:rpsl592:rwx,u:rces131:rwx,u:rlmd979:rwx,u:rdzt893:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi028:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces011:rwx,u:rlmd007:rwx,u:rgzi004:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rces981:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /linkhome/rech/psl/rpsl035/IGCM/"
+#echo ssh ${loginIDRIS}@ada.idris.fr "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rpsl592:rwx,u:rpsl035:rwx,u:rces131:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /linkhome/rech/psl/rpsl035/IGCM/"
+ssh ${loginIDRIS}@ergon "setfacl -R -m u::rwx,u:rpsl500:rwx,u:rces009:rwx,u:rces061:rwx,u:rgzi023:rwx,u:rpsl592:rwx,u:rces131:rwx,u:rpsl003:rwx,u:rgzi003:rwx,u:rpsl944:rwx,u:rpsl035:rwx,u:reee451:rwx,u:rfry451:rwx,u:rfry154:rwx,u:romr006:rwx,u:rgzi028:rwx,u:rgzi002:rwx,u:rpsl946:rwx,u:rces452:rwx,u:rces011:rwx,u:rlmd007:rwx,u:rgzi004:rwx,u:rpsl388:rwx,u:rlmd833:rwx,u:rces311:rwx,u:rdzt001:rwx,u:rgzi017:rwx,u:rces981:rwx,u:rpsl951:rwx,g::r-x,o::r-x,m::rwx /linkhome/rech/psl/rpsl035/IGCM/"
 
 echo "Verification des droits sur les fichiers cote TGCC"