Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/orchidee.driver	(revision 4134)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/orchidee.driver	(revision 4135)
@@ -12,5 +12,5 @@
         DefSuffix=${orchidee_UserChoices_DefSuffix}
     else
-        DefSuffix=Choi
+        DefSuffix=CWRR
     fi
 
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/PARAM/orchidee.def_Choi	(revision 4134)
+++ 	(revision )
@@ -1,134 +1,0 @@
-#
-#**************************************************************************
-#                    Parameter file list for ORCHIDEE
-#**************************************************************************
-
-# Input and output
-#**************************************************************************
-# Restart the time from the GCM. 
-# default = n
-SECHIBA_reset_time = y
-
-# Name of restart to read for initial conditions
-# default = NONE
-SECHIBA_restart_in = _AUTOBLOCKER_
-
-# Name of restart to read for initial conditions of STOMATE
-# default = NONE
-STOMATE_RESTART_FILEIN = _AUTOBLOCKER_
-
-# Use XIOS for writing diagnostics file
-# defulat = n
-XIOS_ORCHIDEE_OK = y
-
-# Writefrequency in seconds in sechiba_history.nc
-# default = 86400.0
-WRITE_STEP = 0
-
-# Hydrology parameters
-#**************************************************************************
-# Activate the multi-layer diffusion scheme adapted from CWRR
-# by default the Choisnel hydrology is used.
-# default = n
-HYDROL_CWRR = n 
-
-# Total depth of soil reservoir
-# default = 2./4. depending on HYDROL_CWRR
-HYDROL_SOIL_DEPTH = 4.
-
-# Root profile
-HYDROL_HUMCSTE = 5., .4, .4, 1., .8, .8, 1., 1., .8, 4., 1., 4., 1.
-
-# Activate river routing
-# default = n
-RIVER_ROUTING = y
-
-#**************************************************************************
-# Activate Stomate component
-# default = n
-STOMATE_OK_STOMATE = _AUTOBLOCKER_ 
-
-# Activate calculations of CO2 according to Farqhuar and Ball
-# default = n
-STOMATE_OK_CO2 = y
-
-# Use cdrag coefficient from gcm
-CDRAG_from_GCM = y
-
-# Interception reservoir coefficient.
-# default = 0.1
-SECHIBA_QSINT = 0.02
-
-# Use 15 PFTs. Note that PFTmap.nc must contains 15PFTs.
-# PFT=10, 14 and 15 share the same parametrization.  
-NVM=15
-PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
-PFT_NAME__10='temperate C3           grass      '
-PFT_NAME__14='tropical  C3           grass      '
-PFT_NAME__15='boreal    C3           grass      '
-
-# Set NVM and PFT_TO_MTC as follow to run with PFTmap files containing 13 pfts
-# Do this for example to run with the CMIP5 vegetation files
-#NVM=13
-#PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13
-
-# Do not use default fire module
-FIRE_DISABLE = y
-
-# Parmeters related to vegetation map
-#**************************************************************************
-# Update vegetation frequency
-# The veget datas will be update at this period
-# default = 1Y
-VEGET_UPDATE = _AUTO_
-
-# Read lai map (default n)
-LAI_MAP = _AUTO_ : DEFAULT = n
-
-# Create river description file
-RIVER_DESC = _AUTO_
-RIVER_DESC_FILE =  river_desc.nc
-
-# Parameter related to chemistry bvoc 
-#************************************************************************
-# CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
-# default =  n 
-CHEMISTRY_BVOC =  n
-
-# CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
-CO2_FOR_BVOC_WILKINSON=n
-
-# CO2 FOR BVOC - POSSELL ([FLAG]) :  CO2 inhibition effect for isoprene based on Possell approach?    {CHEMISTRY_OK_BVOC }
-CO2_FOR_BVOC_POSSELL=n
-
-
-# Parameters below were previous default values
-# The new values have not been tested with Choisnel. 
-#************************************************************************
-OK_EXPLICITSNOW=n
-DO_WOOD_HARVEST=n
-ROUGH_DYN=n
-VCMAX25=-9999., 50.0, 65.0, 45.0, 45.0, 55.0, 45.0, 45.0, 35.0, 70.0, 70.0, 70.0, 70.0, 70.0, 70.0
-STRESS_GS=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
-STRESS_GM=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
-SNOWA_AGED_VIS=0.5, 0., 0., 0.15, 0.14, 0.14, 0.15, 0.14, 0.22, 0.35, 0.35, 0.35, 0.35, 0.35, 0.35
-SNOWA_AGED_NIR=0.35, 0., 0., 0.14, 0.14, 0.14, 0.14, 0.14, 0.14, 0.18, 0.18, 0.18, 0.18, 0.18, 0.18
-SNOWA_DEC_VIS= 0.45, 0., 0., 0.1, 0.06, 0.11, 0.10, 0.11, 0.18, 0.60, 0.60, 0.60, 0.60, 0.60, 0.60
-SNOWA_DEC_NIR= 0.45, 0., 0., 0.06, 0.06, 0.11, 0.06, 0.11, 0.11, 0.52 ,0.52, 0.52, 0.52, 0.52 ,0.52
-ALB_LEAF_VIS=.0, .0397, .0474, .0386, .0484, .0411, .041, .0541, .0435, .0524, .0508, .0509, .0606, .0524, .0524
-ALB_LEAF_NIR=.0, .227, .214, .193, .208, .244, .177, .218, .213, .252, .265, .272, .244, .252, .252
-FRAC_GROWTHRESP = -9999., .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28
-MAINT_RESP_SLOPE_C=-9999., .20, .20, .16, .16, .16, .16, .16, .16, .16, .12, .16, .12, .16, .16
-LAI_MAX=-9999., 7., 7., 5., 5., 5., 4.5, 4.5, 3.0, 2.5, 2.5, 5.,5., 2.5, 2.5
-ALWAYS_INIT=n, n, n, n, n, n, n, n, n, n, n, n, n, n, n
-ALB_BG_MODIS=n
-DOWNREGULATION_CO2=n
-DOWNREGULATION_CO2_BASELEVEL = 280.
-CARBON_TAU_ISLOW = 5.48
-CARBON_TAU_IPASSIVE = 241.
-OK_FREEZE = n
-CWRR_NKS_N0 = 0.95
-CWRR_NKS_POWER = 0.34
-CWRR_AKS_A0 = 0.00012
-CWRR_AKS_POWER = 0.53
-