Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl_VLR/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl_VLR/COMP/lmdz.card	(revision 4149)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl_VLR/COMP/lmdz.card	(revision 4150)
@@ -12,6 +12,5 @@
 # LMDZ_Physics=NPv6.0.15_T or NPv6.0.15_S to be used with LMDZ6/branches/IPSLCM6.0.15 rev 3224
 # LMDZ_Physics=NPv6.1 to be used with LMDZ6/branches/IPSLCM6.0.15 rev 3301
-# LMDZ_Physics=NPv6.1.3 as NPv6.1 but allows tau_gl to be modified
-LMDZ_Physics=NPv6.1.3
+LMDZ_Physics=AP
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -25,5 +24,5 @@
 ok_aie=y
 aerosol_couple=n
-read_climoz=1
+read_climoz=2
 ok_cdnc=y
 
@@ -42,5 +41,5 @@
 
 # Set COSP activation and output frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=y
+LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=n
 LMDZ_COSP_daily=n
@@ -57,6 +56,6 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/ATM/START/eORCA1.2xLMD${RESOL_ATM_XY}/start_eORCA1.2xLMD${RESOL_ATM_3D}_o2a_v3.nc, start.nc),\
-        (${R_IN}/ATM/START/eORCA1.2xLMD${RESOL_ATM_XY}/startphy_eORCA1.2xLMD${RESOL_ATM_3D}_o2a_v3.nc, startphy.nc) 
+List=  (${R_IN}/ATM/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/start_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}_o2a_v3.nc   , start.nc       ), \
+       (${R_IN}/ATM/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/startphy_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}_o2a_v3.nc, startphy.nc    )
 
 [BoundaryFiles]
@@ -65,11 +64,9 @@
 # With CMIP6 aerosols version 1
 # With 3D ozone
-ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
-            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
-            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
-            (${R_IN}/ATM/LIMIT/AMIP.v20180427/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_365days.nc, solarforcing.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
-            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
+ListNonDel= (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc),\
+            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v5.nc, aerosols1980.nc),\
+            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995_v2.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_ORCA2.3_365d/limit_1979_2008_clim.nc, limit.nc),\ 
+            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_365days.nc, solarforcing.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl_VLR/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl_VLR/COMP/orchidee.card	(revision 4149)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl_VLR/COMP/orchidee.card	(revision 4150)
@@ -11,5 +11,5 @@
 # VEGET_UPDATE_at_start=y : orchidee.driver will set VEGET_UPDATE=1Y at the first cumul period when starting a new simulation. 
 #                           After the first period, VEGET_UPDATE will be set according to the choice done below.  
-VEGET_UPDATE_at_start=n
+VEGET_UPDATE_at_start=y
 
 # VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl_VLR/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl_VLR/config.card	(revision 4149)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_pdControl_VLR/config.card	(revision 4150)
@@ -7,5 +7,5 @@
 [UserChoices]
 #============================
-JobName=LMDZOR01
+JobName=LO.VLR
 #----- Short Name of Experiment
 ExperimentName=clim
@@ -15,5 +15,5 @@
 TagName=LMDZOR
 #D- Choice of experiment in EXPERIEMENTS directory
-ExpType=LMDZOR/clim_pdControl
+ExpType=LMDZOR/clim_pdControl_VLR
 #============================
 #-- leap, noleap, 360d
@@ -26,4 +26,6 @@
 #-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
+#============================
+ORCA_version=ORCA2.3
 
 #========================================================================
@@ -42,5 +44,5 @@
 #D- Here is set 47MPI*8OMP which is suitable for resolution 144x142x79
 #D- Change to 31MPI*4OMP for resolution 96x95x39
-ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+ATM= (gcm.e, lmdz.x, 31MPI, 4OMP)
 SRF= ("", "")
 SBG= ("", "")