Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-opa_cmip6.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-opa_cmip6.xml	(revision 3961)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/file_def_nemo-opa_cmip6.xml	(revision 4158)
@@ -262,32 +262,32 @@
           <field field_ref="iceconc"      name="siconc" level="2"  />
 	  <!-- For heat conservation checking -->
-	  <field field_ref="qt_oce"        name="qt_oce"   long_name="downward total flux at ocean surface"       level="2"     />
-	  <field field_ref="qemp_oce"      name="qemp_oce" long_name="Downward Heat Flux from E-P over open ocean"   level="2"         />
-	  <field field_ref="qt_ice"        name="qt_ice"   long_name="downward total flux at ice surface"         level="2"   />
-	  <field field_ref="qemp_ice"      name="qemp_ice" long_name="Downward Heat Flux from E-P over ice"        level="2"    />
-	  <field field_ref="hflx_rain_cea" name="hflx_rain_cea"    level="2"   />
-	  <field field_ref="hflx_evap_cea" name="hflx_evap_cea"    level="2"   />
-	  <field field_ref="hflx_snow_cea" name="hflx_snow_cea"    level="2"   />
-	  <field field_ref="hflx_cal_cea"  name="hflx_cal_cea"    level="2"   />
+	  <field field_ref="qt_oce"        name="qt_oce"   long_name="downward total flux at ocean surface"       level="1"     />
+	  <field field_ref="qemp_oce"      name="qemp_oce" long_name="Downward Heat Flux from E-P over open ocean"   level="1"         />
+	  <field field_ref="qt_ice"        name="qt_ice"   long_name="downward total flux at ice surface"         level="1"   />
+	  <field field_ref="qemp_ice"      name="qemp_ice" long_name="Downward Heat Flux from E-P over ice"        level="1"    />
+	  <field field_ref="hflx_rain_cea" name="hflx_rain_cea"    level="1"   />
+	  <field field_ref="hflx_evap_cea" name="hflx_evap_cea"    level="1"   />
+	  <field field_ref="hflx_snow_cea" name="hflx_snow_cea"    level="1"   />
+	  <field field_ref="hflx_cal_cea"  name="hflx_cal_cea"    level="1"   />
 	  <!-- For freshwater conservation checking -->
 	  <field field_ref="empmr"         name="wfo"      long_name="water_flux_into_sea_water"        level="1"              />
-	  <field field_ref="emp_oce"       name="emp_oce"       level="2"                />
-	  <field field_ref="emp_ice"       name="emp_ice"       level="2"                />
-	  <field field_ref="runoffs"       name="runoffs"        level="2"               />
-      <field field_ref="runoffs"       name="friver"   long_name="water_flux_into_sea_water_from_rivers"     level="1" > runoffs - iceberg_cea </field>
-	  <field field_ref="calving_cea"   name="calving" level="2" />
-          <field field_ref="iceberg_cea"   name="iceberg" level="2" />
-          <field field_ref="iceshelf_cea"  name="iceshelf" level="2" />
-	  <field field_ref="vfxice"        name="vfxice" level="2" />
-	  <field field_ref="vfxsnw"        name="vfxsnw" level="2" />
-	  <field field_ref="vfxsub"        name="vfxsub" level="2" />
-	  <field field_ref="vfxspr"        name="vfxspr" level="2" />
-	  <field field_ref="rain"          name="rain"   level="2"    />
-	  <field field_ref="snow_ao_cea"   name="snow_ao_cea"    level="2"   />
-	  <field field_ref="snow_ai_cea"   name="snow_ai_cea"    level="2"   />
-	  <field field_ref="evap_ao_cea"   name="evap_ao_cea"    level="2"   />
-	  <field field_ref="subl_ai_cea"   name="subl_ai_cea"    level="2"   />
+	  <field field_ref="emp_oce"       name="emp_oce"       level="1"                />
+	  <field field_ref="emp_ice"       name="emp_ice"       level="1"                />
+	  <field field_ref="runoffs"       name="runoffs"        level="1"               />
+          <field field_ref="runoffs"       name="friver"   long_name="water_flux_into_sea_water_from_rivers"     level="1" > runoffs - iceberg_cea </field>
+	  <field field_ref="calving_cea"   name="calving" level="1" />
+          <field field_ref="iceberg_cea"   name="iceberg" level="1" />
+          <field field_ref="iceshelf_cea"  name="iceshelf" level="1" />
+	  <field field_ref="vfxice"        name="vfxice" level="1" />
+	  <field field_ref="vfxsnw"        name="vfxsnw" level="1" />
+	  <field field_ref="vfxsub"        name="vfxsub" level="1" />
+	  <field field_ref="vfxspr"        name="vfxspr" level="1" />
+	  <field field_ref="rain"          name="rain"   level="1"    />
+	  <field field_ref="snow_ao_cea"   name="snow_ao_cea"    level="1"   />
+	  <field field_ref="snow_ai_cea"   name="snow_ai_cea"    level="1"   />
+	  <field field_ref="evap_ao_cea"   name="evap_ao_cea"    level="1"   />
+	  <field field_ref="subl_ai_cea"   name="subl_ai_cea"    level="1"   />
 	  <!-- For salt conservation checking -->
-          <field field_ref="saltflx"      name="sosflxdo" level="2"  />
+          <field field_ref="saltflx"      name="sosflxdo" level="1"  />
         </file>
 