Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/lmdz.card	(revision 4161)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/lmdz.card	(revision 4162)
@@ -50,17 +50,15 @@
 [BoundaryFiles]
 # With CMIP6 aerosols version 1
-List=   (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols${year}_from_inca.nc,              aerosols${year}.nc),\
-        (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/${RESOL_ATM_XY}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
-        (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Historical/solarforcing_v3.1_daily_6bands_${year}.nc,        solarforcing.nc),\
-        (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
-        (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.${year}.nc, tauswstrat.2D.nc),\
+List=   (${R_IN}/ATM/AEROSOLS/CMIP6/Scenarios/${config_UserChoices_ExperimentName}/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols${year}_from_inca.nc,              aerosols${year}.nc),\
+        (${R_IN}/ATM/OZONE/UReading/Scenarios/CCMI-${config_UserChoices_ExperimentName}.v20181101/interpol/${RESOL_ATM_XY}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
+        (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Future/solarforcing_v3.1_daily_6bands_${year}.nc,        solarforcing.nc),\
         (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 
 # Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
-ListNonDel= (${R_IN}/ATM/GHG/CMIP6/historical/CO2_CMIP6_0000_2014.txt, CO2.txt),\
-            (${R_IN}/ATM/GHG/CMIP6/historical/CH4_CMIP6_0000_2014.txt, CH4.txt),\
-            (${R_IN}/ATM/GHG/CMIP6/historical/N2O_CMIP6_0000_2014.txt, N2O.txt),\
-            (${R_IN}/ATM/GHG/CMIP6/historical/CFC11eq_CMIP6_0000_2014.txt, CFC11.txt),\
-            (${R_IN}/ATM/GHG/CMIP6/historical/CFC12eq_CMIP6_0000_2014.txt, CFC12.txt),\
+ListNonDel= (${R_IN}/ATM/GHG/CMIP6/ssp/${config_UserChoices_ExperimentName}/CO2_CMIP6_2015_2500.txt, CO2.txt),\
+            (${R_IN}/ATM/GHG/CMIP6/ssp/${config_UserChoices_ExperimentName}/CH4_CMIP6_2015_2500.txt, CH4.txt),\
+            (${R_IN}/ATM/GHG/CMIP6/ssp/${config_UserChoices_ExperimentName}/N2O_CMIP6_2015_2500.txt, N2O.txt),\
+            (${R_IN}/ATM/GHG/CMIP6/ssp/${config_UserChoices_ExperimentName}/CFC11eq_CMIP6_2015_2500.txt, CFC11.txt),\
+            (${R_IN}/ATM/GHG/CMIP6/ssp/${config_UserChoices_ExperimentName}/CFC12eq_CMIP6_2015_2500.txt, CFC12.txt),\
             (${R_IN}/ATM/IPCC_AR5/RCPs/SolarConstant/SOLAR_1765_2500.txt, SOLARANDVOLCANOES.txt),\
             (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc, aerosols.nat.nc),\
@@ -68,5 +66,8 @@
 
 [SmoothFiles]
-List=   ()
+List=   (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc, 1:1:9),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc, 10:1:),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.${year}.nc, tauswstrat.2D.nc, 1:1:9),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc, 10:1:)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/orchidee.card	(revision 4161)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/orchidee.card	(revision 4162)
@@ -36,6 +36,6 @@
 
 [BoundaryFiles]
-List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
-      (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)      ,\
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/scenarios/${config_UserChoices_ExperimentName}/PFTmap_${year}.nc, PFTmap.nc) ,\
+      (${R_IN}/SRF/WOODHARVEST/LUH2v2/scenarios/${config_UserChoices_ExperimentName}/woodharvest_${year}.nc, woodharvest.nc)      ,\
       (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= ()
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/pisces.card	(revision 4161)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/COMP/pisces.card	(revision 4162)
@@ -9,6 +9,6 @@
 
 [BoundaryFiles]
-List=        (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
+List=        (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/${config_UserChoices_ExperimentName}/DUST_INCA_${config_UserChoices_ExperimentName}_1M_${year}.nc, dust.orca.nc       ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/${config_UserChoices_ExperimentName}/Ndep_input4MIPs_surfaceFluxes_ScenarioMIP_NCAR-CCMI-${config_UserChoices_ExperimentName}_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
 
 ListNonDel=  (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/DIC_GLODAPv2.1_annual_eORCA_R1.nc         , . ), \
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/config.card	(revision 4161)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/scenario_CMIP6/config.card	(revision 4162)
@@ -9,9 +9,10 @@
 [UserChoices]
 #===========================
-JobName= CM61-LR-hist-XX
+JobName=CM61-LR-scen-ssp245
 #----- Short Name of Experiment
-ExperimentName=historical
+#----- Possible values: ssp119 ; ssp126 ; ssp245 : ssp370 ; ssp434 ; ssp460 ; ssp534-over ; ssp585
+ExperimentName=ssp245
 #----- DEVT TEST PROD
-SpaceName=DEVT
+SpaceName=PROD
 LongName="IPSLCM6.1.8-LR"
 TagName=IPSLCM6
@@ -19,5 +20,5 @@
 Member=r1i1p1f1
 #D- Choice of experiment in EXPERIMENTS directory
-ExpType=IPSLCM/historical_CMIP6
+ExpType=IPSLCM/scenario_CMIP6
 #============================
 #-- leap, noleap, 360d
@@ -25,6 +26,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1850-01-01
-DateEnd=2020-12-31
+DateBegin=2015-01-01
+DateEnd=2100-12-31
 #============================
 ORCA_version=eORCA1.2
@@ -42,11 +43,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1869-12-31
+RestartDate=2014-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM61-LR-pi-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+RestartJobName=CM61-LR-hist-03.1910
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/historical
 
 #========================================================================
@@ -57,9 +58,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1869-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-LR-pi-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+RestartDate=2014-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-hist-03.1910
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/historical
 
 #========================================================================
@@ -70,9 +71,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1869-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-LR-pi-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+RestartDate=2014-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-hist-03.1910
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/historical
 
 #========================================================================
@@ -83,9 +84,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1869-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-LR-pi-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+RestartDate=2014-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-hist-03.1910
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/historical
 
 #========================================================================
@@ -95,9 +96,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1869-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-LR-pi-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+RestartDate=2014-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-hist-03.1910
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/historical
 
 #========================================================================
@@ -109,9 +110,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1869-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-LR-pi-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+RestartDate=2014-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-hist-03.1910
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/historical
 
 #========================================================================
@@ -123,9 +124,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1869-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-LR-pi-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+RestartDate=2014-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-hist-03.1910
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/historical
 
 #========================================================================
@@ -136,9 +137,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1869-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-LR-pi-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+RestartDate=2014-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-hist-03.1910
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/historical
 
 #========================================================================
@@ -151,5 +152,5 @@
 RestartDate=
 # Define restart simulation name for this component
-RestartJobName=
+RestartJobName=CM61-LR-hist-03.1910
 RestartPath=
 