Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lmdz.card	(revision 4165)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lmdz.card	(revision 4166)
@@ -10,8 +10,8 @@
 # The parameter file PARAM/config.def_$ConfType will be used.
 # ConfType=preind/actuel/annuel
-ConfType=preind
+ConfType=actuel
 
 # Set pmagic in config.def
-pmagic=0.0
+pmagic=0.01
 
 # Manage radiative aerosol effect and ozone
@@ -54,6 +54,7 @@
 # With 3D ozone
 ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
-            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1850_1850_clim.nc, climoz_LMDZ.nc),\
-            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_piControl_ave_6bands_366days.nc, solarforcing.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1979_2010_clim.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_366days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/orchidee.card	(revision 4165)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/orchidee.card	(revision 4166)
@@ -42,6 +42,6 @@
 [BoundaryFiles]
 List= ()
-ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_1850.nc, PFTmap.nc),\
-            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc)
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc),\
+            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc,           woodharvest.nc)
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/pisces.card	(revision 4165)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/pisces.card	(revision 4166)
@@ -19,9 +19,9 @@
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Fer_PISCES_monthly_eORCA_R1.nc            , . ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/NO3_WOA2009_monthly_eORCA_R1.nc           , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_2000.nc, dust.orca.nc       ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/weights_LMD144142_eORCA1_bilinear.nc, weights_lmd144142_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/pmarge_etopo_eORCA_R1.nc                  , . ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/river_global_news_eORCA_R1.nc             , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc , ndeposition.orca.nc ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_200001-200012-clim.nc , ndeposition.orca.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_eORCA1_bilinear.nc, weights_2d_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par_fraction_gewex_clim90s00s_366days_eORCA_R1.nc , par_fraction_gewex_clim90s00s_eORCA_R1.nc ), \
@@ -39,5 +39,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/CFCs_CDIAC.dat              , CFCs_CDIAC.dat             ), \
-     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}piC_cfg                                  , namelist_top_cfg           ), \
+     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}pdC_cfg                                  , namelist_top_cfg           ), \
         (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                                  , namelist_pisces_cfg        ), \
         (${SUBMIT_DIR}/PARAM/namelist_cfc_cfg                                                  , namelist_cfc_cfg           ), \
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/config.card	(revision 4165)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl_TEST/config.card	(revision 4166)
@@ -9,7 +9,7 @@
 [UserChoices]
 #===========================
-JobName= TEST-CM61-LR-pi-XX
+JobName= TEST-CM61-LR-pd-XX
 #----- Short Name of Experiment
-ExperimentName=piControl
+ExperimentName=pdControl
 #----- DEVT TEST PROD
 SpaceName=DEVT
@@ -18,5 +18,5 @@
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
-ExpType=IPSLCM/piControl_TEST
+ExpType=IPSLCM/pdControl_TEST
 #============================
 #-- leap, noleap, 360d